Bug 483718 - Review Request: hyphen-ca - Catalan hyphenation rules
Review Request: hyphen-ca - Catalan hyphenation rules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 05:17 EST by Caolan McNamara
Modified: 2009-02-06 04:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 04:38:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-02-03 05:17:22 EST
Spec URL: http://people.redhat.com/caolanm/rpms/hyphen-ca.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hyphen-ca-0.20030920-1.fc10.src.rpm
Description: Catalan hyphenation rules
Comment 1 Parag AN(पराग) 2009-02-03 05:29:24 EST
Review:
+ package builds in mock.
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=1101212
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
16ba21e982d981c8c74e54c5a9254fa3  hyph_ca_ES.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

APPROVED.
Comment 2 Caolan McNamara 2009-02-03 05:40:59 EST
New Package CVS Request
=======================
Package Name: hyphen-ca
Short Description: Catalan hyphenation rules
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-02-05 21:51:46 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.